/*--- Avanquest WebEasy Page Style ---*/


.cc57               { /* Common */
	border          :   0px none #0066cc;
	}
.cc58               { /* Common */
	font            : bold 19px 'Calibri';
	color           : #ffffff;
	}
.cc59               { /* Common */
	font            : 16px 'Calibri';
	color           : #ffffff;
	}
span#e23            { /* images/pbpc_1021006.gif */
	border          :   0px none #273b77;
	background      : transparent url(images/pbpc_1021006.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1335px;
	height          : 882px;
	}
span#e22            { /* images/pbpc_1021005.gif */
	background      : transparent url(images/pbpc_1021005.gif) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             : 145px;
	width           :1334px;
	height          : 698px;
	}
div#e21             { /* SSAA MUZZLE LOADING Clas... */
	position        : absolute;
	left            :  36px;
	top             : 159px;
	width           : 578px;
	height          :  59px;
	}
h1#e20              { /* PORT BOUVARD PISTOL &  */
	font            : italic bold 23px 'Arial', Helvetica, sans-serif;
	color           : #ffff99;
	text-align      : left;
	position        : absolute;
	left            :  32px;
	top             :  20px;
	width           : 415px;
	height          :  36px;
	}
h1#e19              { /* SMALL BORE RIFLE CLUB In... */
	font            : italic bold 23px 'Arial', Helvetica, sans-serif;
	color           : #ffff99;
	text-align      : left;
	position        : absolute;
	left            :  31px;
	top             :  56px;
	width           : 438px;
	height          :  36px;
	}
span#e18            { /* images/pbpc_1005006.gif */
	background      : transparent url(images/pbpc_1005006.gif) no-repeat top left;
	position        : absolute;
	left            : 472px;
	top             :   0px;
	width           : 150px;
	height          : 146px;
	}
h5#e17              { /* Country Club Drive, Dawe... */
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  33px;
	top             :  96px;
	width           : 389px;
	height          :  34px;
	}
img#e16             { /* images/pbpc_1010004.gif */
	position        : absolute;
	left            : 923px;
	top             : 689px;
	width           : 219px;
	height          :  71px;
	}
div#e15             { /* Return to all \ \Discipl... */
	font            : italic bold 19px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 948px;
	top             : 695px;
	width           : 164px;
	height          :  57px;
	}
a#a15               { /* Return to all \ \Discipl... */
	font            : italic bold 19px 'Arial Narrow', Helvetica, sans-serif;
	}
h5#e14              { /* © 2019 Port Bouvard Pist... */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  32px;
	top             : 851px;
	width           : 401px;
	height          :  17px;
	}
div#e13             { /* Privacy Policy */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1021px;
	top             : 846px;
	width           : 116px;
	height          :  23px;
	}
a#a13               { /* Privacy Policy */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e12             { /* Terms & conditions */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1156px;
	top             : 846px;
	width           : 154px;
	height          :  23px;
	}
a#a12               { /* Terms & conditions */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e11             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  38px;
	top             : 212px;
	width           : 744px;
	height          : 554px;
	}
span#e10            { /* images/pbpc_1021002.jpg */
	background      : transparent url(images/pbpc_1021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 818px;
	top             : 216px;
	width           : 478px;
	height          : 187px;
	}
span#e9             { /* images/pbpc_1021001.jpg */
	background      : transparent url(images/pbpc_1021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 819px;
	top             : 435px;
	width           : 477px;
	height          : 186px;
	}
div#e8              { /* HOME */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 657px;
	top             :  26px;
	width           :  68px;
	height          :  27px;
	}
a#a8                { /* HOME */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e7              { /* CONTACT US */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1168px;
	top             :  26px;
	width           : 107px;
	height          :  27px;
	}
a#a7                { /* CONTACT US */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e6              { /* DISCIPLINES */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 907px;
	top             :  26px;
	width           : 132px;
	height          :  27px;
	}
a#a6                { /* DISCIPLINES */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e5              { /* GALLERY */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 947px;
	top             :  81px;
	width           : 112px;
	height          :  27px;
	}
a#a5                { /* GALLERY */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e4              { /* SPONSORS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 804px;
	top             :  81px;
	width           : 112px;
	height          :  27px;
	}
a#a4                { /* SPONSORS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e3              { /* CALENDAR */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 649px;
	top             :  81px;
	width           : 132px;
	height          :  28px;
	}
a#a3                { /* CALENDAR */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e2              { /* MEMBERSHIP */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 744px;
	top             :  26px;
	width           : 144px;
	height          :  27px;
	}
a#a2                { /* MEMBERSHIP */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e1              { /* EVENTS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1058px;
	top             :  26px;
	width           :  91px;
	height          :  30px;
	}
a#a1                { /* EVENTS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1336px;
	height          :1000px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
